/*
Theme Name: Corazon Team
Description: AIOS mobile semi-custom theme.
Author: AgentImage
Author URI: http://www.agentimage.com
Version: 1.6.1
Tags: one-column, two-columns, right-sidebar, custom-menu, full-width-template, sticky-post
License: Proprietary
License URI: http://www.agentimage.com
Template: aios-starter-theme
*/

/*

TABLE OF CONTENTS

1. Variables
2. Custom CSS
3. IP styles
4. MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css

*/

/*******************************************************
 *
 * 1. Variables
 *
 *******************************************************/

:root {
    /** Font default */
    --Karla: 'Karla', sans-serif;
    --ProximaNova: proxima-nova, sans-serif;
    --PlayfairDisplay: 'Playfair Display', serif;
    --font-size-default: 15px;
    --font-size-title: 72px;
    --font-color-default: #666666;
    --font-color-title: #000000;

    /** Use for input, button, and any other element */
    --primary: #e8503d;
    --secondary: #000000;
    --tertiary: #f4f1ec;
    --accent: #666666;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --default-transition: .3s cubic-bezier(.4, 0, .2, 1);

}

/*******************************************************
 *
 * 2. Custom CSS
 *
 *******************************************************/

/* Global */

body {
    font-family: var(--ProximaNova);
    font-size: var(--font-size-default);
    background: #ffffff;
    color: var(--font-color-default);
    margin: 0;

    /* Remove the comment from line 85 to 86 if the font issue in safari occurs */
    /* -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; */
}

a,
a:hover,
a:link,
a:active,
a:focus {
    color: var(--body-font-color);
    outline: none;
    text-decoration: none;
}

.slick-slide,
.slick-slide *,
.slick-slide a {
    outline: none;
}

.site_easing,
#header_wrap a,
.main_nav li a,
#footer_wrap a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#main-wrapper {
    position: relative;
    overflow: hidden;
}

.site_section {
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

.parallax_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    font-size: 0;
}

.parallax_bg canvas {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.safari-true .parallax_bg canvas,
.mobile .parallax_bg canvas {
    background-attachment: scroll;
}

.non_parallax_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    font-size: 0;
}

.non_parallax_bg canvas {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.site_inner_container {
    position: relative;
    z-index: 3;
}

.canvas_img {
    position: relative;
}

.canvas_img canvas {
    width: 100%;
    height: auto;
    display: block;
}

.canvas_img img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.filter_white {
    filter: brightness(0) invert(1);
}

/* GLOBAL SITE TITLE */
.global_site_title {
    display: inline-block;
    text-transform: uppercase;
}

.global_site_title h2,
#content .global_site_title h2 {
    line-height: 1;
    margin: 0;
}

.global_site_title h2 span,
#content .global_site_title h2 span {
    display: block;
    margin-bottom: 7px;
    color: var(--font-color-default);
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 0.5em;
}

.global_site_title h2 strong,
#content .global_site_title h2 strong {
    display: block;
    color: var(--font-color-title);
    font-size: var(--font-size-title);
    font-weight: 700;
    font-family: var(--Karla);
}

/* WHITE TITLE */
.white_title.global_site_title h2 span,
#content .white_title.global_site_title h2 span,
.white_title.global_site_title h2 strong,
#content .white_title.global_site_title h2 strong {
    color: #ffffff;
}


/* GLOBAL SITE BUTTON */
.global_site_button {
    max-width: 100%;
    display: inline-block;
}

.global_site_button a,
.global_site_button div {
    width: 230px;
    max-width: 100%;
    height: 53px;
    display: inline-block;
    vertical-align: top;
    color: var(--secondary);
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    line-height: 51px;
    letter-spacing: 0.5em;
    border: 1px solid var(--secondary);
    transition: all 0.3s ease-in-out;
}

.global_site_button a:hover,
.global_site_button.white_btn a:hover {
    color: #ffffff;
    border-color: var(--primary);
    background-color: var(--primary);
}

/* WHITE BUTTON */
.global_site_button.white_btn a,
.global_site_button.white_btn div {
    color: #ffffff;
    border-color: #ffffff;
}

/* HEADER */
#header_wrap {
    width: 100%;
    position: fixed;
    z-index: 1011;
    top: 0;
    left: 0;
    font-size: 0;
    padding: 38px 0;
    transition: all 0.3s ease-in-out;
    color: #ffffff;
    text-align: center;
}

#header_wrap>.container-fluid {
    max-width: 1362px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header_logo {
    width: 17%;
    text-align: left;
}

.header_logo img {
    max-width: 100%;
    height: auto;
}

/* FIXED HEADER */
#header_wrap.fixedhead {
    padding: 10px 0;
    background-color: var(--secondary);
}

#header_wrap.fixedhead #nav .sub-menu {
    padding-top: 24px;
}

/* NAVIGATION */
.navigation {
    width: 83%;
    text-align: right;
}

#nav li {
    position: relative;
    display: inline-block;
    padding: 0 27px;
    padding: 0 23px;
    position: relative;
}

#nav li:last-child {
    padding-right: 0;
}

#nav li::before {
    width: 1px;
    height: 13px;
    content: '';
    position: absolute;
    top: calc(50% - 6.5px);
    left: 0;
    background-color: #ffffff;
    opacity: 0.27;
}

#nav li:first-child::before {
    display: none;
}

#nav li a {
    display: block;
    padding: 9px 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    position: relative;
}

#nav>li>a::after {
    width: 40px;
    max-width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: var(--primary);
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

#nav>li:hover>a::after {
    bottom: 0;
    opacity: 1;
}

#nav .sub-menu {
    list-style: none outside none;
    margin: 0;
    display: none;
    padding: 3px 0 0;
    position: absolute;
    width: 100%;
    min-width: 140px;
    text-align: center;
}

#nav>li>.sub-menu {
    left: -150%;
    right: -150%;
    margin: 0 auto;
}

#nav .sub-menu li {
    width: 100%;
    padding: 0;
    position: relative;
}

#nav .sub-menu a {
    display: block;
    color: #ffffff;
    font-size: 13px;
    padding: 9px 5px;
    letter-spacing: 0.025em;
    background-color: rgba(0, 0, 0, 0.66);
}

#nav .sub-menu a:hover {
    color: #ffffff;
    background-color: var(--primary);
    text-decoration: none;
}

#nav .sub-menu .sub-menu {
    margin-left: 100%;
    top: 0;
}



/* HP FIXED SMI */
.hp_fixed_smi {
    width: 28px;
    position: fixed;
    z-index: 100;
    top: 45%;
    right: 1.25%;
    transform: translate(0, -50%);
    font-size: 0;
    text-align: center;
}

.hp_fixed_smi .aios-section-nav {
    display: none;
}

.active-popup .hp_fixed_smi {
    z-index: 2;
}

.fixed_smi {
    position: relative;
}

.hp_fixed_smi li a {
    display: inline-block;
    vertical-align: top;
    margin: 12px 0;
    padding: 0 5px;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    transition: all 0.3s ease-in-out;
    text-shadow: -1px 1px 2px #000000;
}

.fixed_info {
    position: relative;
}

.fixed_info::after {
    width: 1px;
    height: 51px;
    content: '';
    display: inline-block;
    vertical-align: top;
    margin: 12px 0;
    /*background-color: #ffffff;*/
    background-color: #999999;
    opacity: 0.28;
}

.fixed_info li a {
    font-size: 13px;
}

.hp_fixed_smi li a:hover {
    color: var(--primary) !important;
}

.follow_text {
    min-width: 100px;
    position: absolute;
    bottom: -105px;
    right: -36px;
    color: #ffffff;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    transform: rotate(-90deg);
    text-shadow: -1px 1px 2px #000000;
}

/* WHITE ICONS */
.hp_fixed_smi.nav-active-section-hp_welcome_wrap li a,
.hp_fixed_smi.nav-active-section-hp_reviews_wrap li a {
    color: var(--secondary);
    text-shadow: none;
}

.hp_fixed_smi.nav-active-section-hp_welcome_wrap .fixed_info::after,
.hp_fixed_smi.nav-active-section-hp_reviews_wrap .fixed_info::after {
    background-color: var(--secondary);
}

.hp_fixed_smi.nav-active-section-hp_welcome_wrap .follow_text,
.hp_fixed_smi.nav-active-section-hp_reviews_wrap .follow_text {
    color: var(--secondary);
    text-shadow: none;
}


/* HP SLIDESHOW */
#hp_slideshow_wrap {
    position: relative;
    z-index: 1;
}

/* DO NOT REMOVE */
body[sidebar-active-section="footer_wrap"] #hp_slideshow_wrap {
    opacity: 0;
}

.hp_slideshow {
    position: relative;
    z-index: 1;
}

.hp_slideshow .aios-slider::before {
    width: 100%;
    height: 50%;
    max-height: 402px;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
    opacity: 0.67;
    background: rgb(0, 0, 0);
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}

.hp_slideshow .aios-slider::after {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: #000000;
    pointer-events: none;
    opacity: 0.58;
}

.hp_slideshow .slide_canvas {
    width: 100%;
    height: auto;
}

.hp_slideshow .aios-slider {
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: -1;
}

.hp_slideshow .aios-slider * {
    height: 100vh;
}

/* TAGLINE */
.slide_tagline {
    width: 90%;
    position: absolute;
    z-index: 10;
    top: 42%;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}

.slide_tagline span {
    display: block;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 0.5em;
}

.slide_tagline h2 {
    margin: 20px 0;
    font-size: 60px;
    font-weight: 700;
    font-family: var(--Karla);
}

/* HP CTA */
.hp_cta_wrap {
    width: 100%;
    position: absolute;
    z-index: 10;
    bottom: 42px;
    left: 0;
    text-align: center;
}

.hp_cta {
    font-size: 0;
}

.hp_cta ul {
    margin-left: -23px;
    margin-right: -23px;
}

.hp_cta li {
    width: calc(100% / 3);
    padding: 0 23px;
    display: inline-block;
    vertical-align: top;
}

.hp_cta li a {
    width: 100%;
    height: 63px;
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ffffff;
    transition: all 0.3s ease-in-out;
}

.hp_cta li a:hover {
    color: #ffffff;
    border-color: var(--primary);
    background-color: var(--primary);
}

.cta_title {
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.5em;
}

/* HP WELCOME */
#hp_welcome_wrap {}

.hp_welcome {}

.hp_welcome>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.welcome_left {
    width: 43.0625%;
    font-size: 0;
}

.welcome_right {
    width: 56.9375%;
    margin-top: 20px;
    /*padding-left: 105px;
                padding-right: 135px;*/
    padding-left: 6.5625%;
    /*padding-right: 14.275%;*/
}

.welcome_title {
    margin-bottom: 40px;
}

.welcome_title h2 span {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    margin-bottom: 15px;
}

.welcome_title h2 span::after {
    /*width: 329px;*/
    width: 96.1%;
    height: 346px;
    content: '';
    position: absolute;
    top: 12px;
    left: 100%;
    border-top: 4px solid var(--accent);
    border-right: 4px solid var(--accent);
    pointer-events: none;
}

.welcome_text {
    width: 80%;
    max-width: 575px;
    color: var(--font-color-default);
    font-size: var(--font-size-default);
    font-weight: 300;
}

.welcome_text p {
    margin-bottom: 20px;
    line-height: 1.6;
}

.welcome_text p:first-child {
    color: var(--secondary);
    font-size: 24px;
    font-weight: 400;
    font-style: italic;
    font-family: var(--PlayfairDisplay);
    line-height: 1.5;
}

.welcome_button {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: 35px;
}


/* HP TEAM */
#hp_team_wrap {
    font-size: 0;
}

.hp_team {}

.hp_team::before,
.hp_team::after {
    width: calc((100% - 1600px) / 2);
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    background-color: #000000;
    opacity: 0.15;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.hp_team::before {
    left: 0;
}

.hp_team::after {
    right: 0;
}

body.hovered .hp_team::before,
body.hovered .hp_team::after {
    opacity: 0.61;
}

#team_wrap {
    width: 1600px;
    margin: 0 auto;
}

#team_wrap img {
    width: auto;
    max-width: 100%;
}

#team_wrap #team_map {
    width: 100%;
    position: relative;
}

#transparent {
    width: 1600px;
    height: 809px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 4;
    /*opacity: 0;*/
}

/* MAP HOVERS */
#team_map .team_hovers {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

#team_map .team_hovers .teamhover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/* MAP TEXTS */
.team_txt {
    min-width: 229px;
    padding: 20px 27px;
    position: absolute;
    z-index: 3;
    color: #ffffff;
    background-color: var(--primary);
    text-align: center;
}

.team_txt::before {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -11px;
    margin: 0 auto;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 11px solid var(--primary);
}

.team_name {
    margin-bottom: 10px;
    font-size: 24px;
    font-family: var(--PlayfairDisplay);
}

.team_position {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

#team_map .team_hovers .hovered div {
    opacity: 1;
}

.team_txt_amelia {
    bottom: 86px;
    left: 298px;
}

.team_txt_cristina {
    bottom: 86px;
    left: 743px;
}

.team_txt_marianne {
    bottom: 86px;
    left: 1043px;
}


/* HP FEATURED COMMUNITIES */
#hp_featcomm_wrap {
    padding: 85px 0 100px;
    text-align: center;
}

.hp_featcomm {}

.featcomm_title {
    margin-bottom: 40px;
}

.featcomm_title h2 span {
    position: relative;
    display: inline-block;
    padding-left: 27px;
}

.featcomm_title h2 span::after {
    width: 193%;
    max-width: 526px;
    height: 300px;
    content: '';
    position: absolute;
    z-index: 1;
    top: 12px;
    right: 100%;
    border-top: 4px solid var(--accent);
    border-left: 4px solid var(--accent);
    pointer-events: none;
}

.fc_list_wrap {
    font-size: 0;
    position: relative;
    z-index: 2;
}

#fc_slider {
    margin-left: -5.5px;
    margin-right: -5.5px;
}

.fc_item {
    display: none;
    padding: 0 5.5px 11px;
}

.fc_item a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.fc_photo {}

.fc_photo::before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: var(--secondary);
    opacity: 0.3;
    transition: all 0.3s ease-in-out;
}

.fc_item a:hover .fc_photo::before {
    background-color: var(--primary);
    opacity: 0.75;
}

.fc_photo::after {
    width: calc(100% - 32px);
    height: calc(100% - 32px);
    content: '';
    position: absolute;
    z-index: 1;
    top: 16px;
    left: 16px;
    border: 1px solid #ffffff;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.fc_item a:hover .fc_photo::after {
    opacity: 1;
}

.fc_item_title {
    width: 100%;
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    color: #ffffff;
    font-size: 24px;
    font-family: var(--PlayfairDisplay);
    text-transform: uppercase;
    letter-spacing: 0.025em;

    display: none;
}

.fc_arrows_wrap {
    margin-top: 48px;
    position: relative;
}

.fc_arrows {
    width: 100%;
    max-width: 550px;
    height: 20px;
    position: absolute;
    top: calc(50% - 10px);
    left: 0;
    right: 0;
    margin: 0 auto;
    pointer-events: none;
}

.fc_arrows .slick-arrow {
    cursor: pointer;
    position: absolute;
    pointer-events: auto;
}

.fc_arrows .slick-arrow.fc_prev {
    left: 0;
}

.fc_arrows .slick-arrow.fc_next {
    right: 0;
}

.fc_arrows .slick-arrow em {
    display: inline-block;
    vertical-align: middle;
    color: var(--accent);
    font-size: 20px;
    font-style: italic;
    transition: all 0.3s ease-in-out;
}

.fc_arrows .slick-arrow.fc_prev em {
    margin-right: 22px;
}

.fc_arrows .slick-arrow.fc_next em {
    margin-left: 22px;
}

.fc_arrows .slick-arrow span {
    display: inline-block;
    vertical-align: middle;
    color: var(--secondary);
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.fc_arrows .slick-arrow:hover em,
.fc_arrows .slick-arrow:hover span {
    color: var(--primary);
}

/* HP FEATURED PROPERTIES */
#hp_featprop_wrap {
    padding: 105px 0;
    text-align: center;
}

.hp_featprop_bg {
    background-color: var(--secondary);
}

.hp_featprop_bg canvas {
    opacity: 0.33;
}

.hp_featprop {}

.featprop_title {
    margin-bottom: 50px;
}

.fp_list_wrap {
    font-size: 0;
}

#fp_slider {
    margin-left: -5.5px;
    margin-right: -5.5px;
}

.fp_item {
    padding: 0 5.5px;
}

.fp_item a {
    width: 100%;
    height: 100%;
    display: block;
}

.fp_photo {}

.fp_photo::before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: var(--primary);
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.fp_item a:hover .fp_photo::before {
    opacity: 0.70;
}

.fp_view_btn {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translate(0, -50%);
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.fp_item a:hover .fp_view_btn {
    opacity: 1;
}

.fp_item_text {
    color: #ffffff;
    margin-top: 20px;
}

.fp_price {
    margin-bottom: 10px;
    font-size: 36px;
    font-family: var(--PlayfairDisplay);
}

.fp_address {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0.025em;
}

.fp_arrows_wrap {
    margin-top: 60px;
    position: relative;
}

.fp_arrows {
    width: 100%;
    max-width: 550px;
    height: 20px;
    position: absolute;
    top: calc(50% - 10px);
    left: 0;
    right: 0;
    margin: 0 auto;
    pointer-events: none;
}

.fp_arrows .slick-arrow {
    cursor: pointer;
    position: absolute;
    pointer-events: auto;
}

.fp_arrows .slick-arrow.fp_prev {
    left: 0;
}

.fp_arrows .slick-arrow.fp_next {
    right: 0;
}

.fp_arrows .slick-arrow em {
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    font-size: 20px;
    font-style: italic;
    transition: all 0.3s ease-in-out;
}

.fp_arrows .slick-arrow.fp_prev em {
    margin-right: 22px;
}

.fp_arrows .slick-arrow.fp_next em {
    margin-left: 22px;
}

.fp_arrows .slick-arrow span {
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.fp_arrows .slick-arrow:hover em,
.fp_arrows .slick-arrow:hover span {
    color: var(--primary);
}


/* HP INSTAGRAM */
#hp_instagram_wrap {
    padding: 120px 0 85px;
}

.hp_instagram {}

.hp_instagram>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.ig_left {
    width: 62.3125%;
    font-size: 0;
    padding-left: 8.375%;
    position: relative;
}

.ig_left::after {
    width: 54%;
    height: 297px;
    content: '';
    position: absolute;
    top: 12px;
    right: 0;
    border-top: 4px solid var(--accent);
    border-right: 4px solid var(--accent);
    pointer-events: none;
}

.ig_right {
    width: 37.6875%;
    margin-top: 10px;
    padding-left: 4.875%;
}

.ig_title {
    margin-bottom: 40px;
}

.ig_title h2 span {
    position: relative;
    z-index: 2;
    display: inline-block;
    padding-right: 20px;
    background-color: #ffffff;
}

/*.ig_title h2 span::after {
                            width: 180%;
                            max-width: 541px;
                            height: 297px;
                            content: '';
                            position: absolute;
                            top: 12px;
                            left: 100%;
                            border-top: 4px solid var(--accent);
                            border-right: 4px solid var(--accent);
                            pointer-events: none;
                        }*/
.ig_text {
    width: 80%;
    max-width: 575px;
    color: var(--font-color-default);
    font-size: var(--font-size-default);
    font-weight: 300;
}

.ig_text p {
    margin-bottom: 20px;
    line-height: 1.6;
}

.ig_text p:first-child {
    color: var(--secondary);
    font-size: 24px;
    font-weight: 400;
    font-style: italic;
    font-family: var(--PlayfairDisplay);
    line-height: 1.5;
}

.ig_feed_slider_wrap {
    width: 90%;
    max-width: 788px;
    font-size: 0;
    margin-top: 60px;
}

#ig_feed_slider {
    margin-left: -5px;
    margin-right: -5px;
}

.ig_item {
    display: none;
    padding: 0 5px;
}

.ig_item a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.ig_item a::before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: var(--primary);
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.ig_item a:hover::before {
    opacity: 0.70;
}

.ig_button {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: 70px;
}

/* HP REVIEWS */
#hp_reviews_wrap {
    padding-bottom: 100px;
    text-align: center;
}

.hp_reviews {
    padding-left: 8.375%;
    padding-right: 8.375%;
}

.reviews_slider_box {
    margin-top: 65px;
    padding: 120px 0;
    background-color: var(--tertiary);
    position: relative;
}

#reviews_slider {
    width: 66%;
    max-width: 870px;
    margin: 0 auto;
}

.reviews_item {
    color: var(--font-color-default);
    font-size: var(--font-size-default);
    line-height: 1.6;
}

.reviews_author {
    margin-top: 35px;
}

.reviews_author span {
    display: block;
    color: var(--secondary);
    font-size: 24px;
    font-family: var(--PlayfairDisplay);
    text-transform: uppercase;
}

.reviews_arrows {
    width: calc(100% - 70px);
    height: 20px;
    position: absolute;
    top: calc(50% - 10px);
    left: 0;
    right: 0;
    margin: 0 auto;
    pointer-events: none;
}

.reviews_arrows .slick-arrow {
    cursor: pointer;
    position: absolute;
    pointer-events: auto;
}

.reviews_arrows .slick-arrow.reviews_prev {
    left: 0;
}

.reviews_arrows .slick-arrow.reviews_next {
    right: 0;
}

.reviews_arrows .slick-arrow em {
    display: inline-block;
    vertical-align: middle;
    color: var(--accent);
    font-size: 20px;
    font-style: italic;
    transition: all 0.3s ease-in-out;
}

.reviews_arrows .slick-arrow.reviews_prev em {
    margin-right: 22px;
}

.reviews_arrows .slick-arrow.reviews_next em {
    margin-left: 22px;
}

.reviews_arrows .slick-arrow span {
    display: inline-block;
    vertical-align: middle;
    color: var(--secondary);
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.reviews_arrows .slick-arrow:hover em,
.reviews_arrows .slick-arrow:hover span {
    color: var(--primary);
}

.reviews_more_button {
    margin-top: 50px;
}

/* FOOTER */
#footer_wrap {
    padding: 100px 0 38px;
    color: #ffffff;
    text-align: center;
    z-index: unset;
}

#footer_wrap a {
    color: inherit;
}

#footer_wrap a:hover {
    color: var(--primary);
}

.footer_contact_form_bg {
    background-color: var(--secondary);
}

.footer_contact_form_bg canvas {
    opacity: 0.5;
}

.footer_contact_form_bg::before {
    width: 100%;
    height: 80%;
    max-height: 760px;
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    background: rgb(0, 0, 0);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

.footer_contact_form_bg::after {
    width: 100%;
    height: 80%;
    max-height: 772px;
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 38px;
    left: 0;
    background: rgb(0, 0, 0);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

.footer_inner {}

.footer_contact_form {}

.contact_form_text {
    margin-top: 35px;
    font-size: 16px;
    letter-spacing: 0.02em;
}

.contact_form {
    width: 100%;
    max-width: 815px;
    margin: 45px auto 0;
    font-size: 0;
    position: relative;
}

.form_field_wrap {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 15px;
}

.form_field_short {
    width: calc(50% - 6px);
    display: inline-block;
    vertical-align: top;
    margin-left: 12px;
}

.form_field_short:first-child {
    margin-left: 0;
}

.form_field_long {}

.form_field_wrap input,
.form_field_wrap textarea {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    color: var(--font-color-default);
    font-size: 13px;
    letter-spacing: 0.04em;
    border: none;
    background-color: #ffffff;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form_field_wrap textarea {
    height: 110px;
    padding-top: 21px;
    resize: none;
}

.form_submit {
    margin-top: 35px;
}

.form_submit input[type="submit"] {
    width: 230px;
    height: 53px;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #ffffff;
    background: transparent;
    letter-spacing: 0.5em;
    transition: all 0.3s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form_submit input[type="submit"]:hover {
    color: #ffffff;
    border-color: var(--primary);
    background-color: var(--primary);
}

.contact_form .ajax-loader,
.contact_form .wpcf7-spinner {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto !important;
    bottom: -50px;
}

.contact_form .wpcf7-form-control-wrap {
    display: block;
}

.contact_form .use-floating-validation-tip span.wpcf7-not-valid-tip {
    width: auto;
    max-width: 100%;
    font-size: 12px;
    position: absolute;
    top: 10px;
}

.contact_form div.wpcf7-response-output,
.contact_form .wpcf7 form .wpcf7-response-output {
    position: absolute;
    left: 0;
    right: 0;
    margin: 10px auto 0;
    color: #ffffff !important;
    font-size: 14px;
    text-align: center;
}

.footer_contact_info {
    margin-top: 165px;
    padding-bottom: 55px;
    border-bottom: 1px solid #353535;
}

.footer_logo {
    font-size: 0;
    margin-bottom: 75px;
    margin-bottom: 40px;
}

.footer_logo img {
    max-width: 100%;
    max-width: 500px;
    height: auto;
    filter: brightness(0) invert(1);
}

.footer_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.foot_info {}

.foot_info i {
    display: block;
    margin-bottom: 10px;
    font-size: 12px;
}

.foot_address i {
    font-size: 18px;
}

.foot_info span {
    display: block;
    margin: 0 auto;
    font-size: 18px;
    line-height: 1.3;
    letter-spacing: 0.1em;
}

.foot_address span {
    max-width: 245px;
}

.footer_disclaimer {
    padding-top: 33px;
    color: #8c8c8c;
    font-size: 13px;
    font-weight: 300;
    line-height: 1.8;
    letter-spacing: 0.005em;
}

.footer_copyright {
    margin-top: 30px;
    color: #8c8c8c;
    font-size: 13px;
    line-height: 1.8;
    letter-spacing: 0.005em;
}

.footer_copyright span {
    color: #ffffff;
    text-transform: uppercase;
}

.footer_copyright strong {
    color: #ffffff;
    text-decoration: underline;
}

.footer_copyright a:hover strong {
    color: var(--primary);
}

.footer_mls {
    margin-top: 38px;
    color: #ffffff;
    font-size: 0;
}

.footer_mls span.ai-font-eho {
    font-size: 30px;
    position: relative;
    top: -4px;
    margin-right: 15px;
}

.footer_mls span.ai-font-realtor-mls {
    font-size: 38px;
}

/* FOOTER NEWSLETTER */
.footer_popup_newsletter {
    /*width: 34.5625%;*/
    width: 95%;
    max-width: 553px;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 0;
    text-align: right;
}

.newsletter_btn {
    width: 90%;
    max-width: 441px;
    height: 48px;
    display: inline-block;
    vertical-align: top;
    color: var(--secondary);
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    line-height: 48px;
    letter-spacing: 0.5em;
    background-color: var(--tertiary);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.newsletter_btn:hover {
    color: #ffffff;
    background-color: var(--primary);
}

.footer_popup_newsletter.active .newsletter_btn {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.newsletter_popup_wrap {
    width: 100%;
    position: absolute;
    z-index: 100;
    right: 0;
    bottom: -50%;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    color: var(--secondary);
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.footer_popup_newsletter.active .newsletter_popup_wrap {
    bottom: 0;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.newsletter_close_btn {
    width: 55px;
    max-height: 44px;
    padding: 10px 0;
    position: absolute;
    z-index: 2;
    top: -44px;
    right: 0;
    background-color: var(--tertiary);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.newsletter_close_btn:hover {
    color: #ffffff;
    background-color: var(--primary);
}

.newsletter_close_btn i {
    display: block;
    margin-bottom: 7px;
    font-size: 11px;
}

.newsletter_close_btn span {
    display: block;
    font-size: 7px;
    font-weight: 300;
    letter-spacing: 0.5em;
    text-transform: uppercase;
}

.newsletter_form_wrap {
    padding: 45px 32px 55px;
    background-color: #ffffff;
}

.newsletter_form_wrap h3 {
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.5em;
}

.newsletter_form_wrap p {
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.005em;
}

.newsletter_form {
    font-size: 0;
    position: relative;
}

.nl_field_wrap {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 11px;
}

.nl_field_long {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.nl_field_wrap input {
    width: 100%;
    height: 50px;
    padding: 0 19px;
    color: var(--font-color-default);
    font-size: 13px;
    letter-spacing: 0.04em;
    border: 1px solid #d6d6d6;
    background-color: #ffffff;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.nl_submit {}

.nl_submit input[type="submit"] {
    width: 100%;
    height: 53px;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    color: var(--secondary);
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #666666;
    background: var(--tertiary);
    letter-spacing: 0.5em;
    transition: all 0.3s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.nl_submit input[type="submit"]:hover {
    color: #ffffff;
    border-color: var(--primary);
    background-color: var(--primary);
}

.newsletter_form .ajax-loader,
.newsletter_form .wpcf7-spinner {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto !important;
    bottom: -50px;
}

.newsletter_form .wpcf7-form-control-wrap {
    display: block;
}

.newsletter_form .use-floating-validation-tip span.wpcf7-not-valid-tip {
    width: auto;
    max-width: 100%;
    font-size: 12px;
    position: absolute;
    top: 10px;
}

.newsletter_form div.wpcf7-response-output,
.newsletter_form .wpcf7 form .wpcf7-response-output {
    position: absolute;
    left: 0;
    right: 0;
    margin: 10px auto 0;
    color: #000000 !important;
    font-size: 14px;
    text-align: center;
}


/*******************************************************
 *
 * 3. IP Styles
 *
 *******************************************************/
.ip-banner {
    position: relative;
    width: 100%;
}

.ip-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(0, 0, 0, .6);
}

.ip-banner canvas {
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: 250px;
    background-color: var(--dark);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ip-banner .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.ip-banner h1 {
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 1.7;
}

.ip-banner h1 span {
    display: block;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0.01em;
}

/* Adjust minimum height of page area */
#content-sidebar,
#content-full {
    min-height: 500px;
    margin-top: 20px;
}

/** Adjust width of content columns **/
#content-sidebar #content {
    width: 77.08%;
}

#content-full #content {
    width: 100%;
}

/* Adjust width of sidebar */
.sidebar {
    width: 20.83%;
}

/* fullwidth template */
.page-template-template-fullwidth #content {
    padding-left: 15px;
    padding-right: 15px;
}

.page-template-template-fullwidth #content ihf-search[data-eureka-id*=""].ihf-eureka {
    margin-left: -15px;
    margin-right: -15px;
}

/* Adjust line height of page elements */
#content h4,
aside h4,
#content p,
aside p,
#content blockquote,
aside blockquote,
#content ul,
aside ul,
#content fieldset,
aside fieldset,
#content form,
aside form,
#content ol,
aside ol,
#content dl,
aside dl,
#content dir,
aside dir,
#content menu,
aside menu {
    line-height: 1.7
}

/* Style .entry-title(post/page) and .archive-title(category/archive/etc) main headings (h1) */
#content .entry-title,
#content .archive-title {
    color: var(--font-color-title);
    font-size: 60px;
    font-weight: 700;
    font-family: var(--Karla);
    line-height: 1;
    text-transform: uppercase;
}

/* Styles for category/archive/search/etc subheadings (h2) */
#content .archive-subtitle {
    color: var(--font-color-title);
    font-size: 30px;
    font-weight: 700;
    font-family: var(--Karla);
    line-height: 1;
    text-transform: uppercase;
}

/* POJO */
body #pojo-a11y-toolbar {
    bottom: 0 !important;
    top: auto !important;
}

body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
    top: auto !important;
    bottom: 0 !important;
}

button:focus-visible,
a:focus-visible {
    outline-style: solid !important;
    outline-width: 5px !important;
    outline-color: red !important;
    transition: none !important;
}

#content .entry a:hover {
    color: var(--primary);
}

.ihf-details-template .header_logo img {
    -webkit-filter: drop-shadow(0 0 2px #000000);
    filter: drop-shadow(0 0 2px #000000);
}

.ihf-details-template #nav>li>a,
.ihf-details-template #listings-details .listings-slideshow-splide.splide-default .listings-slideshow-splide-text span {
    text-shadow: -1px 1px 2px #000000;
}

.aios-custom-ihomefinder-template-poweredby {
    margin-bottom: 50px;
}

#ihf-main-container #areaPickerClearAll .glyphicon {
    color: #ffffff !important;
}

.ihf-results-template.aios-custom-ihomefinder-results-template #content-full .entry-title {
    width: 100%;
    padding: 0;
}

.single-aios-agents .aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit]:hover {
    color: var(--primary);
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
    width: auto;
    position: absolute;
    font-size: 12px;
}

.wpcf7-spinner {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.wpcf7 form .wpcf7-response-output {
    text-align: center;
}

/*03072023 lads*/
.ai-classic-communities-details-text p {
    padding: 0px !important;
}

.single-aios-communities.ihf-results-template.aios-custom-ihomefinder-results-template #content-full .ai-classic-communities-details-text .entry-title {
    margin-top: 0;
    margin-bottom: 0;
}

.post-page-meet-the-team #inner-page-wrapper #breadcrumbs {
    padding-top: 0;
    padding-bottom: 0;
}

.post-page-meet-the-team #agents-results .agent-top {
    margin: 0 auto;
}

.category #content .archive-thumbnail {
    margin-top: 5px;
}

.category #content .archive-subtitle {
    margin-top: 0;
}

.single-aios-agents #agents-single .agents-testi-image {
    display: none;
}

.aios-custom-ihomefinder-printable-template p#breadcrumbs {
    display: none !important;
}

/* MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css */

.single #content .entry a {
    color: var(--primary);
}

.single #content .entry a:hover {
    color: #666;
}

/* .hp_team.site_inner_container img, */
.hp_team.site_inner_container .canvas_img {
    margin: 0 auto;
    display: block;
}

/*OPTIMIZATION*/
/* .hp_team.site_inner_container img, */
.hp_team.site_inner_container .canvas_img {
    width: 100%;
    max-width: 1600px;
    height: auto;
}

/*OPTIMIZATION*/

/*MAINTENANCE CHECKING*/
body #pojo-a11y-toolbar {
    bottom: 0 !important;
    top: auto !important;
}

body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
    top: auto !important;
    bottom: 0 !important;
}

button:focus-visible,
a:focus-visible {
    outline-style: solid !important;
    outline-width: 5px !important;
    outline-color: red !important;
    transition: none !important;
}

/* High contrast and Negative contrast break canvas elements with backgrounds */
#pojo-a11y-toolbar .pojo-a11y-btn-high-contrast,
#pojo-a11y-toolbar .pojo-a11y-btn-negative-contrast,
#pojo-a11y-toolbar .pojo-a11y-btn-grayscale,
#pojo-a11y-toolbar .pojo-a11y-btn-light-background {
    display: none !important;
}

body.single-aios-communities #breadcrumbs {
    padding-left: 15px;
}

body.post-page-contact-us .wpcf7-spinner {
    bottom: 32px;
}

.ftr-link {
    margin-top: 30px;
}

.ftr-link a {
    margin: 0 15px;
}

.grecaptcha-badge {
    z-index: 9999;
}

span.cf7ic_instructions {
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
}

#aci-custom-map.leaflet-container,
#ihf-map-canvas {
    filter: none !important;
}